#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-rdMZNN6kDyFdAM7K0919T
key:                  summoner-2.0.1.1-rdMZNN6kDyFdAM7K0919T
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  ac132d0a5a03c6bb7dac9a52bd585bae
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-8.10.2/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/summoner-2.0.1.1
hs-libraries:         HSsummoner-2.0.1.1-rdMZNN6kDyFdAM7K0919T
depends:
    base-4.14.1.0 relude-0.7.0.0-5Y2cg79cIb9HVRfQc2TwL0
    aeson-1.5.3.0-7LRiUD59ANgFRx35cjVtOH
    colourista-0.1.0.0-1ksewD499cU5NuHIPJpulf containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    generic-data-0.9.1.0-2XANQpTQF14HV0HpUTCikq
    gitrev-1.3.1-8zbW4Gmf0bNEVyiPARpmJF
    neat-interpolation-0.5.1.1-HfI107loMFy7YRzZQK95sT
    optparse-applicative-0.15.1.0-CLvadVTQDoOFo0rhtDFJXR
    process-1.6.9.0 shellmet-0.0.3.1-3eg91NnZ4ob90wwZU6SuB4
    text-1.2.3.2 time-1.9.3 tomland-1.3.0.0-Tx9cQvNBvS530uAjEsE3h
    validation-selective-0.1.0.0-I3SNMJ7s5IgAcJLOVaYu5w

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

